Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 May 2020 23:37:59 -0400

Chat transcript

	
		
			Name: Cody
		
			E-mail: [email-masked]

	David Sat, 05/30/20 10:33:26 pm America/Chicago
	
		Hello. How may I help you?

	Cody 10:33:45 pm
	
		Hello. I'm looking for pricing for your CHI3 location.

	David 10:33:55 pm
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Cody 10:34:16 pm
	
		What would 1x lockable rack cost with Redundant 30a 208v power (5kWh sustainable)?

	David 10:34:19 pm
	
		Could you Please provide me some of your details like your full name along with your email ID and your contact number.

	Cody 10:34:45 pm
	
		I'm looking for preliminary pricing. I don't want to spend a lot of time getting these numbers.

	David 10:34:50 pm
	
		So that One of our sales representative will get in touch with you shortly with all the important price information.

	Cody 10:35:35 pm
	
		Name is Cody, Email is [email-masked] Let's keep communication over email for now.

	David 10:35:51 pm
	
		Thank you so much for sharing your details. Please expect a mail from our side.
	
		is there anything else I can help you with?

	Cody 10:36:17 pm
	
		Nope. Thanks!

	David 10:36:34 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care Cody and Stay Safe :)

	System 10:36:46 pm
	
		David archived the chat

	3m 20s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com